body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select{margin:0;padding:0} 
body{font:12px"微软雅黑","Arial Narrow",HELVETICA;background:#fff;-webkit-text-size-adjust:100%;} 
a{color:#2d374b;text-decoration:none;} 
a:hover{color:#333;text-decoration:underline} 
em{font-style:normal} 
li{list-style:none} 
img{border:0;vertical-align:middle} 
table{border-collapse:collapse;border-spacing:0} 
p{word-wrap:break-word}

/*头部*/
.header{
	width: 100%;
	height: 500px;
	background: url('../images/bg.png') no-repeat;
}
.header2{
	width: 100%;
	height: 500px;

	background: url('../images/bg2.png') no-repeat;
}
.header_mian{
	width: 1200px;
	margin: 0 auto;	

}

.top{
	height: 50px;
}
.top img{
	height:50px;
}
.top_logo{
	/*margin-top: 5px;*/
}
.top ul{
	float: right;
}
.top ul li{
	float: left;
	/*width: 100px;*/
	line-height: 50px;
	color: #fff;
	font-size: 15px;
	padding: 0px 20px;
}
.top ul li:hover{
	cursor:pointer;
}
.top ul li a{
	color: #fff;	
	border-radius: 15px;	
}
.top ul li a:hover{
	text-decoration: none;
}
.top ul li:first-child{
	color: #eb6100;
}
h1,h3{
	text-align: center;
	color: #fff;
	letter-spacing:5px;
	font-weight: normal;
}
h1{
	font-size: 60px;
	line-height: 100px;
	padding-top: 50px;
}
h3{
	font-size: 30px;
	margin-bottom: 50px;
}
/*搜索框*/
.search{
	width: 800px;
	background: #fff;
	height: 50px;
	margin: 0 auto;

}
.search input{
	border: none;
	height: 50px;
	padding-left: 20px;
	font-size: 15px;
	width: 690px;
}
.search input:focus{
    outline: none;
}
.search span{
	float: right;
	color: #eb6100;
	line-height: 30px;
	font-size: 15px;
	width: 80px;
	border-left: 1px solid #eb6100;
	text-align: center;
	height: 30px;
	margin-top: 10px;
	cursor:pointer;
}
/*分类*/
.nav{
	width: 1160px;
	background: #fff;
	height: 200px;
	margin-top: 50px;
	border:1px solid #eee;
	border-radius: 5px;
	padding: 20px;
	box-shadow:0 0 2px #ccc inset;
}
.nav ul li img{
	margin-right: 10px;
}
.nav ul li{
	width: 128px;
	line-height: 40px;
	float: left;
	font-size: 13px;
	overflow: hidden;
	height: 40px;
}

/* section */
.section{
	display: flex;
	margin-top:180px;
}
.section_left{
	flex: 7;
	padding-right: 20px;
}
.section_right{
	flex: 2;
}
.section_nav{
	width: 100%;
	height: 40px;
	
}
.section_nav ul{
	border:1px solid #ccc;



}

.section_nav_l{
	float: left;
	line-height: 50px;
	font-size: 14px;
	vertical-align: middle;
	width:12.5%;
	position: relative;
	cursor:pointer;
	color: #555;
}
.section_nav_ul{
	position: absolute;
	top: 50px;
	left:0px;

	z-index: 100;
	border:1px solid #ccc;
	display: none;
}
.section_nav_ul li{
	text-align: center;
	padding: 0px 30px;
}
.section_nav_ul_hover{
	background: #eb6100;
	color: #fff;
	cursor:pointer;
	padding: 0px 10px;
}
.section_nav_ul_hover a{
	color: #fff;
}
.section_nav{

}
.section_nav ul li i{
	line-height: 40px;
	font-size: 16px;
	vertical-align: middle;
}
.section_mian{
	width: 100%;
	
}
.section_cen{
	width: 23.7%;
	margin-left: 1%;
	float: left;
	margin-top: 20px;
	position: relative;
	border: 1px solid #eee;
}
.section_cen:hover{
	-webkit-box-shadow: #666 0px 0px 10px;

-moz-box-shadow: #666 0px 0px 10px;
box-shadow: #666 0px 0px 10px;
}
.section_cen_img{
	width: 100%;
	height: 150px;
}
.boutique{
	position: absolute;
	right: 0px;
	top: 10px;
}
.boutique span{
	padding: 3px 10px;
	color: #fff;
	margin-right: 5px;
}
.section_pic{
	color: #eb6100;
	font-size: 18px;
	line-height: 30px;
	padding-left: 9px;
}
.section_cat{
	display: flex;

}
.section_cat div{
	flex: 1;
	padding: 0px 9px;
}
.content {
    display: flex;
	padding: 9px;
}

.content_img {
    width:40px;
    height:40px;
}
.content_left{
	flex: 1;
}
.content_right {
   	flex: 3;
}

.content_name {
    font-size: 14px;
    color: #000;
    height: 20px;
    line-height: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 140px;
}
.section_right_banner{
	width: 100%;
}
.section_right_banner img{
	width: 100%;

}

/*底部*/
.footer{
	width: 100%;
	background: #3d2f24;
	height: 290px;
	margin-top: 50px;
}
.footer_mian{
	padding-top: 100px;
	width: 1200px;
	margin: 0 auto;
	display: flex;
}
.mian_left,.mian_cen{
	flex: 1;
}
.mian_cen img{
	display: block;
	margin: 0 auto;
}
.mian_cen p{
	text-align: center;
	color: #fff;
	line-height: 30px;
}
.mian_right{
	flex: 2;
}
.mian_right ul{
	width: 20%;
	float: left;
	text-align: center;
}
.mian_right ul li p{
	color: #eb6100;
	font-size: 18px;
	padding-bottom: 20px;
}
.mian_right ul li a{
	color: #888;
	font-size: 14px;
	line-height: 25px;
}
.footer_title{
	text-align: center;
	color: #888;
	font-size: 14px;
	margin-top: 50px;
}
.footer_title a{
	text-align: #fff;
}


/*分页css*/

/* CSS 代码 */ 
div.digg { 
	padding:5px;
	margin: 3px;
	text-align: center ;
	clear:both;
	padding-top:80px;
} 
div.digg b{
	margin: 2px; 
	color: #fff; 
	padding: 8px 10px;
	text-align: center;
	border:1px solid #eb6100;
	text-decoration: none ;
	font-size: 12px;
	background: #eb6100;
}
div.digg a { 
	margin: 2px; 
	color: #555; 
	padding: 8px 10px;
	text-align: center;
	border:1px solid #ccc;
	text-decoration: none ;
	font-size: 12px;
} 
div.digg a:hover { 
/*	border-right: #eb6100 1px solid; 
	border-top: #eb6100 1px solid;
	border-bottom: #eb6100 1px solid ;
	border-left: #eb6100 1px solid; */
	color: #000; 
	
} 
div.digg a:active { 
/*	border-right: #eb6100 1px solid; 
	border-top: #eb6100 1px solid;
	border-left: #eb6100 1px solid; */
	color: #000; 
	border-bottom: #eb6100 1px solid 
} 
div.digg span.current { 
	font-size: 16px;
	border-right: #eb6100 1px solid; 
	padding-right: 10px;
	border-top: #eb6100 1px solid; 
	padding-left: 10px; 
	font-weight: bold;
	padding-bottom: 5px; 
	margin: 2px; 
	border-left: #eb6100 1px solid;
	color: #fff; 
	padding-top: 5px; 
	border-bottom: #eb6100 1px solid; 
	background-color: #eb6100 
} 
div.digg span.disabled { 
	font-size: 16px;
/*	border-right: #eee 1px solid; 
	border-top: #eee 1px solid;
	border-left: #eee 1px solid; 
	border-bottom: #eee 1px solid;*/
	padding-right: 15px;
	
	padding-left: 15px; 
	padding-bottom: 10px;
	margin: 2px;
	
	color: #ddd;
	padding-top: 10px;
	 
} 


/*弹出框*/
.popup{
	position: fixed;
	top: 0px;
	left:0px;
	right: 0px;
	width: 100%;
	height: 100%;	
	background: rgba(0,0,0,0.5); 
	display:none;
}
.popup_class{
	width: 300px;
	height: 300px;
	background: #fff;
	margin: 0 auto;
	margin-top: 10%;
	border-radius: 10px;
}
.popup_class img{
	width: 150px;
	height: 150px;
	margin:  0 auto;
	display: block;
	padding-top: 40px;
}
.popup_class p{
	padding: 0px 20px;
	font-size: 16px;
	text-align: center;
	margin-top: 10px;
}
.gbi{
	background: #fff;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	margin: 0 auto;
	line-height: 40px;
	text-align: center;
	margin-top: 30px;
}


.info_p{
	padding: 0px 10px;
	line-height: 40px;
	background: #f2f2f2;
	color: #eb6100;
	margin: 10px 0px;
}

table.gridtable {
	font-family: verdana,arial,sans-serif;
	font-size:11px;
	color:#555;
	border-width: 1px;
	border-color: #ccc;
	border-collapse: collapse;
	width: 100%;
	margin-top: 40px;

}
table.gridtable th {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #ccc;

}
table.gridtable td {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #cccc;
	background-color: #ffffff;
}
table.gridtable td img{
	width: 100%;
}

.info_fooert{
	display: flex;
	position: fixed;
	bottom: 0px;
	width: 100%;
	height: 50px;
	background: #fff;
}
.info_fooert_left{
	flex:3;
}
.info_fooert_left img{
	width:20px;
	height: 20px;
	display: block;
	margin: 0 auto;
	padding-top: 10px;
}
.info_fooert_left a{
	display: block;
	text-align: center;
}
.info_fooert_r{
	flex: 2;
	line-height: 50px;
	text-align: center;
	background: #eb6100;
	color: #fff;
}
.info_fooert_right{
	flex: 2;
	line-height: 50px;
	text-align: center;
	background: #ff0000;
	color: #fff;
}

